function status=pdeoutfun(t,y,flag)
%PDEOUTFUN Produce feedback to during time stepping.

%       A. Nordmark 2-6-95.
%       Copyright (c) 1994-95 by The MathWorks, Inc.
%	$Revision: 1.4.1.1 $  $Date: 1995/08/14 15:05:11 $

if nargin==2
  fprintf('Time: %g\n',t)
end

status=0;
